Delete a budget for the organization.
Server:
https://cloud.elastic.co
(Public)
- DELETE /api/v1/billing/organization/{organization_id}/budgets/{budget_id}
Deletes the budget for the specified organization. Admins may delete any budget. Non-admins may delete only cloud-resource-scoped budgets for which they have update access on all scoped resources.
Path Parameters
-
organization_idstringrequired -
The organization ID
-
budget_idintegerrequired -
The budget ID
Responses
204
Budget successfully deleted
403
Not allowed to delete this budget
404
Budget not found
500
Internal server error